=== debian/changelog ===
simple-launcher (0.9.1) unstable; urgency=low

  * fixed the minimum size problem

 -- Mikhail Sobolev <mss@mawhrin.net>  Fri, 23 Mar 2007 16:43:05 +0200

simple-launcher (0.9) unstable; urgency=low

  * preparing the release :)
  * define minimal window size
  * show toolbar content as soon as it's available
  * updated copyright year
  * fixed the toggle (thanks, Kad)
  * implemented config save/load
  * check for newly available applications
  * replaced 0 with NULL where appropriate (get rid of compiler warnings)
  * locale application name and its comment
  * fixed the redraw of tree content
  * fixed the name of the text domain to get translations from

 -- Mikhail Sobolev <mss@mawhrin.net>  Thu, 22 Mar 2007 13:58:01 +0200

simple-launcher (0.7.1) unstable; urgency=low

  * Do add the renderer to the tree view column

 -- Mikhail Sobolev <mss@mawhrin.net>  Fri, 22 Dec 2006 20:25:36 +0200

simple-launcher (0.7) unstable; urgency=low

  * optimized code related to obtaining current icon theme
  * item list dialog is implemented
  * vertical resize is disabled
  * re-factored code:
    * created a wrapper over LauncherItem
    * moved the wrapper into a separate file
    * defined a list of LaunchableItems
    * started to work with LaunchableItems all over the code

 -- Mikhail Sobolev <mss@mawhrin.net>  Fri, 22 Dec 2006 09:23:40 +0200

simple-launcher (0.6) unstable; urgency=low

  * do not use theming for borders, some other way should be used
  * removed few operations from debian/rules
  * removed few unnecessary files from debian/: docs, dirs
  * fixed debian/copyright
  * updated build dependencies
  * implemented empty settings dialog for the applet

 -- Mikhail Sobolev <mss@mawhrin.net>  Wed,  6 Dec 2006 22:24:14 +0200

simple-launcher (0.5) unstable; urgency=low

  * fix (??) button size calculation
  * try to use theming for putting some border around the applet

 -- Mikhail Sobolev <mss@mawhrin.net>  Wed,  6 Dec 2006 12:00:10 +0200

simple-launcher (0.4) unstable; urgency=low

  * applet sets it size based on the number of buttons added to the widget
  * decorated the view (added some border, let's see how it looks)

 -- Mikhail Sobolev <mss@mawhrin.net>  Wed,  6 Dec 2006 11:49:44 +0200

simple-launcher (0.3) unstable; urgency=low

  * Enclose the widget into GtkFrame

 -- Mikhail Sobolev <mss@mawhrin.net>  Tue,  5 Dec 2006 23:31:18 +0200

simple-launcher (0.2) unstable; urgency=low

  * Updated Section: of the package

 -- Mikhail Sobolev <mss@mawhrin.net>  Tue, 05 Dec 2006 23:03:45 +0200

simple-launcher (0.1) unstable; urgency=low

  * Initial release

 -- Mikhail Sobolev <mss@mawhrin.net>  Tue,  5 Dec 2006 00:46:24 +0200
