=== debian/changelog ===
simple-launcher (0.9.5) unstable; urgency=low

  * added Marko Nykanen's patch that would use libosso's way to display
    application start banner
  * look for the configuration file in the home directory of the user who run
    the applet (should help with applet usage under scratchbox)

 -- Mikhail Sobolev <mss@mawhrin.net>  Tue, 18 Sep 2007 14:21:42 +0300

simple-launcher (0.9.4) unstable; urgency=low

  * re-arranged the settings dialog
    * major refactoring of the settings dialog
    * settings dialog is moved into a separate class
    * added one tab with 'Items'
  * fixed a small memory leak
  * removed top-level GtkFrame
  * replaced buttons with eventboxes
  * trying big size :)
  * make transparency code a bit more explicit
  * separate icon size used in the applet and the settings dialog
  * SLAList class is renamed to SettingsPageWithItems (file names will follow)
  * renamed sla-list files to settings-page-items
  * do not allow 'insane' items to be selected in the settings dialog
  * fixed wrongdoings:
 	 * do not destroy applet's widget
   * delete array when it was allocated as array
  * make a private copy of icons obtained through GtkIconTheme
  * implemented a different widget for icon size selection
    * set active item if found in the list
  * added icon scaling for icons that are bigger than requested
  * increased spacing between icons

 -- Mikhail Sobolev <mss@mawhrin.net>  Tue, 15 May 2007 21:08:52 +0300

simple-launcher (0.9.3) unstable; urgency=low

  * the config file can now be backed up
  * enable activation of applications that do not have d-bus service

 -- Mikhail Sobolev <mss@mawhrin.net>  Sat, 24 Mar 2007 21:11:54 +0200

simple-launcher (0.9.2) unstable; urgency=low

  * minimum size in .desktop file is changed as well (so 1 icon only is now
    possible)
  * if application does not have an icon, or the icon cannot be loaded, the
    default one will be used

 -- Mikhail Sobolev <mss@mawhrin.net>  Sat, 24 Mar 2007 12:05:59 +0200
