=== debian/control ===
Source: simple-launcher
Section: user/home-applet
Priority: extra
Maintainer: Mikhail Sobolev <mss@mawhrin.net>
Build-Depends: debhelper (>= 4), hildon-home-dev, libosso-dev, libstdc++6-dev
Standards-Version: 3.7.2

Package: simple-launcher
Architecture: any
Depends: ${shlibs:Depends}
Description: Application launcher for maemo-af-desktop
 I'll put a longer description as soon as it becomes necessary
